@media only screen and (max-width: 600px){
  .card-width {
    width: 100% !important;
  }
  .center-mobile {
    text-align: center;
  }
  .center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .margin-top-2 {
    margin-top: 1rem;
  }
  .mobile-flex{
    display: flex;
    justify-content: center !important;
  }
  
}
.edit-a {
  position: relative;
  z-index: 2;
}
.nav-link {
  text-transform: uppercase;
  font-weight: bold; 
}
.nav-link:hover {
  text-decoration: underline;
}
.container-fluid {
    padding-right: 0;
}
.navbar-nav {
  align-items: center;
}
.navbar {
  padding-top: 0;
  padding-bottom: 0;
}
.title {
    padding: 11px 16px;
    font-size: 16px;
    position: relative;
    color: #FFF !important;
    background: #FF0000;
  margin-left: 2.5rem;
  height: 64px;
}
.title:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 99.7%;
    top: 0;
    right: 0;
    z-index: 1;
    background: #FF0000;
    transform-origin: top right;
    -webkit-transform: skew(-30deg, 0deg);
}
a#navbarDropdown {
  color: black;
} 
.b-bottom {
   border-bottom: 1px solid #ced4da;
}
.bg-grey {
  background-color: #F5F5F5;
}
.card-width {
  width: 70%;
} 

.form-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 3rem;
}
.red-text {
  color: red;
}
.form-label {
  font-size:0.9rem;
  font-weight: bold;
}
.form-label-2 {
  font-weight: normal;
  color: grey;
  font-size: 0.85rem;
}
.form-control {
  border-right: none;
  border-left: none;
  border-top: none;
  border-radius: 0;
}

.form-select {
  border-right: none; 
  border-left: none;
  border-top: none;
  border-radius:0;
}
.file-drop-area {
  color: black;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 25px;
  border: 1px dashed black;
  border-radius: 3px;
  transition: 0.2s;
  flex-direction: column;
}

.fake-btn {
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 0.04);
  border: none;
  border-radius: 3px;
  padding: 8px 15px;
  font-weight: bold;
  font-size: 1rem;
  text-transform: uppercase;
}

.file-msg {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.4;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #696969;
}

.file-input {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
  &:focus {
    outline: none;
  }
}
.terms {
  color: black;
  font-weight: bold;
  text-decoration: none;
}
.terms:hover {
  color: black;
  text-decoration: underline;
    
}
.border-bottom {
  border-bottom: 1px solid gainsboro;
}
p.qty {
    margin-bottom: 0.6rem;
    display: flex;
    justify-content: space-between;
}
button.qtyminus {
    border: none;
    background-color: transparent;
    font-weight: 800;
}
button.qtyplus {
    border: none;
    background-color: transparent;
    font-weight: 800;
}
input#qty {
    border: none;
    font-weight: 800;
  text-align: center;
}
.button-default {
  color: white;
  background-color: #EF0010;
  text-align: center;
  text-transform: uppercase;
  padding: 7px 70px;
  margin: 10px;
  display: inline-block;
  border: none;
}
.button-slanted {
  transform: skewX(-20deg);
}
.button-slanted-content {
  transform: skewX(20deg);  
  display: inline-block;
}

.bg-truck {
  background-image: url('https://www.dl.dropboxusercontent.com/s/ld2y4zhi99yp03j/Group%2078959.png?dl=0');
}

.transparent-bg {
  background-color: transparent;
}
span.input-group-text.reomve-border {
  border-right: none;
  border-left: none;
  border-top: none;
  border-radius: 0;
}
.white-text {
  color: white;
}
footer {
  background-color: black;
}
.btn-whatsapp {
  color: white;
  background-color: #25D366; 
  border-radius: 20px;
  padding: 5px 20px;
  font-weight: bold;
}
.footer-list {
  color: white;
  font-weight: bold;
}
.footer-list li {
  list-style: none;
  font-weight: normal;
}
.footer-list a {
  color: white;
  text-decoration: none;
}
.footer-list a:hover {
  font-weight: bold;
  text-decoration: underline;
}
.btn-footer {
  background-color: #FFEF00;
  color: black;
  border: 1px solid #FFEF00; 
  margin-right: 1rem;
  padding: 0.8rem 0.8rem;
  border-radius: 0;
  font-size: 0.8rem;
  font-weight:bold;
}
.edit-form {
  background-color: black;
  border: 1px solid #3E3E3E;
  border-radius: 0;
}
.edit-form::placeholder {
  font-size: 0.9rem;
}
.footer-hr {
  background-color: white;
}
.button-default-1 {
  color: white;
  border: 2px solid #EF0010;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  padding: 7px 25px;
  margin: 10px;
  display: inline-block;
}
.button-slanted-1 {
  -ms-transform: skewX(-20deg);
  -webkit-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
.button-slanted-content-1 {
  -ms-transform: skewX(20deg);
  -webkit-transform: skewX(20deg);
  transform: skewX(20deg);  
  display: inline-block;
}
input.slanted-input {
  transform: skew(-15deg, 0deg);
  height: 67%;
  margin-top: 0.6rem; 
  background-color: #101010;
  border: none; 
}
input.slanted-input::placeholder {
   transform: skew(15deg, 0deg);
}
.width-75 {
  width: 75%;
}
.copyright-list {
  list-style: none;
  color: white;
  display: flex;
}
.copyright-list a {
  text-decoration: none;
  color: white;
}
.copyright-list a:hover {
  text-decoration: underline;
}
/* Warranty css */
.no-border {
  border: none;
}

.b-bottom {
   border-bottom: 1px solid #ced4da;
}
.button-default-2 {
  color: white;
  background-color: #EF0010;
  text-align: center;
  text-transform: uppercase;
  padding: 7px 20px;
  margin: 10px;
  display: inline-block;
  border: none;
}
.invoice {
  color: black;
}
.eligible-1 {
  background-color: #FFF6A9;
  color: #AD6800;
  text-align: center;
  margin-bottom: 0;
}
.eligible {
  background-color: #A9FFB2;
  padding: 5px 10px;
  color: #265600;
  text-align: center;
  margin-bottom: 0;
}
.table td {
  vertical-align: middle;
} 
.select-btn {
  color: #999999;
  border: 1px solid #999999;
  border-radius: 0;
}
.select-btn-1 {
  background-color: #EF0010;
  border: 1px solid #EF0010;
  border-radius: 0;
  color: white;
}
thead {
  color: #61656B;
  font-weight: normal;
}
thead th {
  color: #61656B;
  font-weight: normal;
}
.width-50 {
  width: 50%;
}
.width-100 {
  width: 100%;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #EF0010;
    border: 2px solid #EF0010;
}
.nav-pills .nav-link {
    background: 0 0;
    border-radius: 0;
    font-weight: bold;
  border: 2px solid black;
  color: black;
}
button.warranty-pill {
  margin-left: 1rem;
}
.form-select {
  border-right: none; 
  border-left: none;
  border-top: none;
  border-radius:0;
}
.file-drop-area {
  color: black;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 25px;
  border: 1px dashed black;
  border-radius: 3px;
  transition: 0.2s;
  flex-direction: column;
}

.fake-btn {
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 0.04);
  border: none;
  border-radius: 3px;
  padding: 8px 15px;
  font-weight: bold;
  font-size: 0.7rem;
  text-transform: uppercase;
}

.file-msg {
  font-size: 0.8rem;
  line-height: 1.4;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #696969;
  text-align: center;
}
.text-upload {
  margin-top: 1rem;
  text-transform: uppercase;
  font-size: 1rem;
}
.text-upload-1 {
    margin-top: 0rem;
    font-size: 1rem;
    margin-bottom: 0.7rem;
  text-transform: uppercase;
}
.red-anchor {
  color: red;
}

.file-input {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  opacity: 0;
  &:focus {
    outline: none;
  }
}

.border-bottom {
  border-bottom: 1px solid gainsboro;
}

.button-default {
  color: white;
  background-color: #EF0010;
  text-align: center;
  text-transform: uppercase;
  padding: 7px 70px;
  margin: 10px;
  display: inline-block;
  border: none;
}
.button-slanted {
  transform: skewX(-20deg);
}
.button-slanted-content {
  transform: skewX(20deg);  
  display: inline-block;
}


.transparent-bg {
  background-color: transparent;
}

.white-text {
  color: white;
}

.width-100 {
  width: 100%;
}
.font-08 {
  font-size: 0.8rem;
}
.btn-outline-secondary {
  border: 2px solid #D4D4D4;
  border-radius: 0;
}
.btn-outline-secondary:hover {
  background-color: transparent;
  border: 3px solid #D4D4D4;
}
.btn-outline-primary {
    border: 1px solid #D4D4D4;
    border-radius: 0;
    color: black;
    padding: 5px 27px;
}
.btn-outline-primary:hover {
  background-color: transparent;
  border: 3px solid #D4D4D4;
  color: black;
}
.btn-check:active+.btn-outline-primary, .btn-check:checked+.btn-outline-primary, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show, .btn-outline-primary:active {
    color: black;
    background-color: transparent;
    border-color: red;
}

.btn-check:active+.btn-outline-secondary, .btn-check:checked+.btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active {
    border: 4px solid #74c847;
    background-color: transparent !important;
}
.font-s {
  font-size: 0.85rem;
}
/* TERMS and CONDITONS */
 
ul.terms-pills {
    justify-content: center;
}
.terms-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #ef0010;
    background-color: transparent;
    border-bottom: 3px solid #ef0010;
    border-radius: 0;
    border-top: none;
    border-right: none;
    border-left: none;
}
.terms-pills .nav-link {
  color: black;
  border-top: none;
  border-left: none;
  border-right: none;
  margin-left: 1rem;
}
.terms-pills .nav-link:hover {
  text-decoration: none;
}
 .margin-right-02 {
   margin-right: 0.2rem;
 }
 .margin-left-02 {
   margin-left: 0.2rem;
 }
.center-img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}
/* Arabic CSS */
.arabic .arabic-pills {
      display: flex;
    padding-right: 0;
    justify-content: center;
}
/* End Arabic CSS */